MONEY SERVICES BUSINESS - Bug #7809

Admin --> License Request --> Post License Request --> new msb one --> approve from MLRO -->

Qus. 3, 6, 14 and 19 --> check issue below
09/20/2023 12:14 PM - Mohd Irfan

Status: Closed Start date: 09/20/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
Provided date format from the post-license panel Gets changed on the admin side.
See attached screenshot:
History

#1 - 09/20/2023 05:25 PM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 05:10 PM - Mohd Irfan
- File clipboard-202309261710-t12ch.png added

- Status changed from Resolved to Closed
